{
  "question_bank": [
    {
      "QuestionId": 34,
      "Name": "<p>诗人袁枚写的与<strong>美食</strong>有关的书是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.《食经》&nbsp; &nbsp; B.《食珍录》&nbsp; &nbsp; C.《红楼梦》&nbsp; &nbsp; D.《随园食单》</strong></p>",
      "Answer": "D",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“我家洗砚池头树”引用了一位<strong>书法家</strong>的典故，这位书法家是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.王献之&nbsp; &nbsp; B.王羲之&nbsp; &nbsp; C.王冕&nbsp; &nbsp; D.柳公权</strong></p>",
      "Answer": "B",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“诗中有画，画中有诗”评价的是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.杜牧的诗画风格</strong></p><p><strong>&nbsp; &nbsp;B.刘禹锡的诗画风格</strong></p><p><strong>&nbsp; &nbsp;C.苏轼的诗画风格</strong></p><p><strong>&nbsp; &nbsp;D.王维的诗画风格</strong></p>",
      "Answer": "D",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>被闻一多称为“<strong>诗中的诗</strong>，顶峰上的顶峰”的诗歌作品是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.刘希夷的《代悲白头翁》</strong></p><p><strong>&nbsp; &nbsp;B.杨广的《春江花月夜》</strong></p><p><strong>&nbsp; &nbsp;C.张若虚的《春江花月夜》</strong></p><p><strong>&nbsp; &nbsp;D.李白的《蜀道难》</strong></p>",
      "Answer": "C",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“<strong>梅妻鹤子</strong>”指的是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.林逋&nbsp; &nbsp; B.梅尧臣&nbsp; &nbsp; C.苏舜钦&nbsp; &nbsp; D.王安石</strong></p>",
      "Answer": "A",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“一门父子三词客，千古文章八大家。”这副对联中提到的“<strong>三父子</strong>”是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.曹操、曹丕、曹植</strong></p><p><strong>&nbsp; &nbsp;B.苏洵、苏轼、苏辙</strong></p><p><strong>&nbsp; &nbsp;C.班彪、班固、班超</strong></p><p><strong>&nbsp; &nbsp;D.阮瑀、阮籍、阮咸</strong></p>",
      "Answer": "B",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>诗人刘禹锡被<strong>称</strong>为（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.“诗鬼”&nbsp; &nbsp; B.“诗豪”&nbsp; &nbsp; C.“诗圣”&nbsp; &nbsp; D.“诗仙”</strong></p>",
      "Answer": "B",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>有关诗人卢钺的信息，<strong>不正确</strong>的一项是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.别号梅坡</strong></p><p><strong>&nbsp; &nbsp;B.代表作《雪梅》</strong></p><p><strong>&nbsp; &nbsp;C.与辛派词人陈亮是好友</strong></p><p><strong>&nbsp; &nbsp;D.宋朝人</strong></p>",
      "Answer": "C",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>诗人王昌龄被<strong>称</strong>为（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.“五言圣手”&nbsp; &nbsp; B.“七绝圣手”&nbsp; &nbsp; C.“七言圣手”&nbsp; &nbsp; D.“七绝诗人”</strong></p>",
      "Answer": "B",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>李商隐与杜牧<strong>合称</strong>（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.“李杜”&nbsp; &nbsp; B.“杜李”&nbsp; &nbsp; C.“小李杜”&nbsp; &nbsp; D.“唐诗双杰”</strong></p>",
      "Answer": "C",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“南朝四百八十寺”中，“<strong>南朝</strong>”指的是（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.在南方建都的王朝</strong></p><p><strong>&nbsp; &nbsp;B.宋、齐、魏、陈四个朝代的总称</strong></p><p><strong>&nbsp; &nbsp;C.宋、齐、梁、陈四个朝代的总称</strong></p><p><strong>&nbsp; &nbsp;D.在南京建都的王朝</strong></p>",
      "Answer": "C",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 34,
      "Name": "<p>“<strong>初唐四杰</strong>”是指（&nbsp; &nbsp;）。</p><p><br></p><p><strong>&nbsp; &nbsp;A.张若虚、张旭、孔融和贺知章</strong></p><p><strong>&nbsp; &nbsp;B.王勃、杨炯、卢照邻和骆宾王</strong></p><p><strong>&nbsp; &nbsp;C.高适、王昌龄、岑参和王之涣</strong></p><p><strong>&nbsp; &nbsp;D.贺知章、张若虚、张旭和包融</strong></p>",
      "Answer": "B",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
